Subject: El Paso payment information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Feb 2002 07:09:45 -0800 (PST)

Paul 
  
I am still looking for information relating to monies that El Paso paid us that should have gone to AEP.  Joe Parks is trying to sell El Paso gas on another deal and El Paso has asked  us to refund the payment.   I am working with Joe in  preparing an economic justification to process a payment request thru the bankruptcy committee to pay them a refund, however I need the details.  You had indicated last week on a v/m that you would be emailing me some information.  Please call me if there is a problem at 3-5346.  

Thanks

Jim Coffey